body,
html {
    font-size: 16px;
    overflow-x: hidden;
}

p {
    margin-bottom: 20px;
}

.bg-grey {
    background: #EAEAEA;
}

.bg-rc-grey {
    background: #E7E7E7;
}

.bg-rc-red {
    background: #A62425;
}

.color-rc-red {
    color: #A62425;
}

.bg-rc-green {
    background: #3C7584;
}

.color-rc-red {
    color: #A62425;
}

.color-rc-green {
    color: #3C7584;
}

.rounded-md {
    border-radius: 0.375rem;
}

.font-size-10 {
    font-size: 10px;
}

.font-size-12 {
    font-size: 12px;
}

textarea:focus, input:focus {
    outline: none;
}


.h-30 {
    height: 30px;
}

.h-40 {
    height: 40px;
}

.w-170 {
    width: 170px;
}

ul#socialMenu li {
    margin-right: 10px;
}

ul#socialMenu li:last-child,
ul#catMenu li:last-child {
    margin-right: 0;
}

ul#socialMenu li a,
ul#catMenu li a {
    color: white;
}

ul#catMenu li {
    margin-right: 20px;
}

ul#catMenu li a {
    font-size: 16px;
    font-weight: bold;
}

ul#catMenuMobile li a {
    font-size: 20px;
    font-weight: bold;
    color: white;
}

ul#temiCaldi li a {
    color: black;
    font-weight: 600;
    text-transform: uppercase;
}

span#category {
    background: #3C7584;
    font-size: 10px;
    padding: 3px 10px;
    text-transform: uppercase;
    font-weight: 600;
}

span#category a {
    color: white;
}

span#tag {
    background: #A62425;
    font-size: 13px;
    padding: 7px 10px;
    text-transform: uppercase;
    font-weight: 600;
    color: white;
    width: auto;
}

span#tag.black {
    background: #000000;
}

span#tag.green {
    background: #3C7584;
}

#line {
    border-bottom: 3px solid #A62425;
    width: 100%;
}

#line.black {
    border-bottom-color: #000000;
}

#line.green {
    border-bottom-color: #3C7584;
}

span#tag a {
    color: white;
}

.single .entry-content img {
    width: 100%;
    margin: 0 auto;
}

.single .entry-content a {
    text-decoration: underline !important;
}

.overlay:after {
    content: "";
    background-image: linear-gradient(180deg, rgba(56, 56, 56, 0.50) 59%, #000000 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

h1 {
    font-size: 24px;
}

h2 {
    font-size: 18px;
}

h4 {
    font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.3em;
    font-weight: 600;
}

.image-wrapper_21_9 {
    position: relative;
    padding-bottom: 42.70%;
}

.image-wrapper_16_9 {
    position: relative;
    padding-bottom: 56.2%;
}

.image-wrapper_1_1 {
    position: relative;
    padding-bottom: 0;
}

.image-wrapper_16_9 img,
.image-wrapper_21_9 img {
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.iframe-container {
    overflow: hidden;
    padding-top: 56.25%;
    position: relative;
    margin: 10px 0;
}

.iframe-container iframe {
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.playfair {
    font-family: 'Playfair Display', serif;
}

.clapprContainer {
    display: none;
}

#clappr {
    width: 100%;
    height: 100%;
    position: relative;
    min-height: 320px;
}

#clappr > div {
    width: 100%;
    height: 100%;
    position: absolute;
}

.image-caption {
    background: #fafafa;
    padding: 10px;
    font-size: 10px;
}

.scriptlesssocialsharing__buttons a {
    margin-right: 10px;
}

.scriptlesssocialsharing__buttons a:last-child {
    margin-right: 0;
}

p#breadcrumbs a {
    font-weight: 600;
    text-transform: uppercase;
}

p#breadcrumbs a:hover {
    text-decoration: underline;
}

p#breadcrumbs span.arrow:after {
    content: ">";
    font-weight: 600;
    color: #3C7584;
    margin: 0 5px;
}

.afw_floating_ad {
    padding: 0 0 0 0 !important;
}


.afw_floating_ad img {
    max-width: 100%;
    margin: 0 auto !important;
}

.single .post-thumbnail img {
    width: 100%;
}

/*PAGINAZIONE*/
.pagination .page-numbers {
    background: #cccccc;
    border-radius: 1.8em;
    -moz-border-radius: 1.8em;
    -webkit-border-radius: 1.8em;
    color: #ffffff;
    display: inline-block;
    font-weight: bold;
    line-height: 2.6em;
    margin-right: 1px;
    text-align: center;
    min-width: 2.6em;
}

.pagination .page-numbers.current {
    background: #3C7584;
}

.pagination .page-numbers.next, .pagination .page-numbers.prev {
    padding-left: 1em;
    padding-right: 1em;
}

/*END PAGINAZIONE*/

/*mc4wp-form*/
form.mc4wp-form label,
form.mc4wp-form span {
    font-size: 10px;
    font-weight: 600;
}

form.mc4wp-form .mc4wp-form-fields p {
    display: flex;
    flex-direction: column;
}

form.mc4wp-form .mc4wp-form-fields input {
    border-bottom: 1px solid #ccc;
    background-color: transparent;
}

form.mc4wp-form .mc4wp-form-fields textarea {
    border: 1px solid #ccc;
    font-size: 9px;
    padding: 2px;
    min-height: 80px;
    background-color: transparent;
}

form.mc4wp-form .mc4wp-form-fields ul.acceptance li {
    margin-bottom: 10px;
}

form.mc4wp-form .mc4wp-form-fields ul.acceptance li label {
    display: flex;
    align-items: flex-start;
}

form.mc4wp-form .mc4wp-form-fields ul.acceptance li label span {
    margin-bottom: 0;
}

form.mc4wp-form .mc4wp-form-fields ul.acceptance li label input {
    margin: 1px 7px 0 0;
}

form.mc4wp-form .mc4wp-form-fields input[type="submit"] {
    margin-top: 15px;
    padding: 10px;
    background-color: #3C7584;
    color: white;
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 4px;
    width: 100%
}

/*end mc4wp-form*/

/*search form*/
.is-form-style input.is-search-input {
    padding: 0 10px;
}

.is-search-icon {
    width: 24px;
    height: 24px;
    padding-top: 2px !important;
}

.is-search-icon svg {
    width: 18px;
}

/*end search form*/

/*#yottie_1 .yottie-widget-feed,
#yottie_1 .yottie-widget-feed-section-slide,
#yottie_1 .yottie-widget-video {
    background: transparent !important;
}*/

.screen-reader-text {
    display: none;
}

#firstPosts #big {
    height: 240px;
}

#firstPosts #medium {
    height: 187px;
}

.grecaptcha-badge {
    visibility: hidden;
}

/*contact form 7*/
.wpcf7 label {
    font-weight: 600;
}

.wpcf7 input {
    border-bottom: 1px solid #ccc;
}

.wpcf7 textarea {
    border: 1px solid #ccc;
    padding: 10px;
    resize: none;
}

.wpcf7 input,
.wpcf7 textarea {
    width: 100%;
    margin-top: 10px;

}

.wpcf7 input[type="submit"] {
    padding: 10px;
    background: #3C7584;
    border-color: #3C7584;
    color: white;
    text-transform: uppercase;
    font-weight: 600;
}

/*end contact form 7*/

/*summary*/
ul#summary li {
    margin-bottom: 8px;
}

ul#summary li:last-child {
    margin-bottom: 0;
}

/*end summary*/

/*cookie policy*/
.cli_pg_page_contaner h3 {
    margin-bottom: 10px;
}

.cli_pg_page_contaner a {
    font-weight: 600;
    text-decoration: underline;
}

.cli_pg_page_contaner .sc {
    margin: 20px 0;
}

.cli_pg_page_contaner li {
    margin-bottom: 10px;
}

.cli_pg_page_contaner li:last-child {
    margin-bottom: 0;
}

/*end cookie policy*/

#podcastStripe .narrow-player .pod-header__items {
    margin-top: 0 !important;
}

#podcastStripe .pod-items__title {
    font-size: 20px !important;
    color: #fff !important;
    line-height: 1 !important;
    margin-bottom: 10px !important;
}

#podcastStripe .pod-items__desc {
    color: #fff !important;
    margin-bottom: 20px !important;
    font-size: 16px !important;
}

#podcastStripe .pod-entry__excerpt a {
    display: none !important;
}

.pp-podcast[id^=pp-podcast-] .pod-entry__title a, .pp-modal-window .pod-entry__title a {
    font-weight: 700 !important;
}

.pp-podcast[id^=pp-podcast-] p,
.pp-modal-window p {
    color: white !important;
    min-height: 80px;
}

.pp-modal-aux-wrapper,
.icon icon-pp-x {
    display: none;
}

.ppjs__additional_controls {
    display: none !important;
}

.pod-items__desc {
    margin-bottom: 0 !important;
}

.home .postview .pod-entry {
    padding: 10px 0 0 0 !important;
}

.home .postview .pod-entry:first-child {
    padding-top: 0 !important;
}

.episode-list__load-more br {
    display: none;
}

.slick-dots {
    bottom: -60px;
}

.slick-dots li {
    margin: 0
}

.slick-dots li button:before,
.slick-dots li.slick-active button:before {
    font-size: 13px;
}

.reverse .slick-dots li button:before,
.reverse .slick-dots li.slick-active button:before {
    color: white;
}

.slick-prev {
    left: -40px;
}

.slick-next {
    right: -40px;
}

#dossierGenerali .slick-prev:before, #dossierGenerali .slick-next:before {
    color: black;
}

.wp-video, video.wp-video-shortcode, .mejs-container, .mejs-overlay.load {
    width: 100% !important;
    height: 100% !important;
}

.mejs-container {
    padding-top: 56.25%;
}

.wp-video, video.wp-video-shortcode {
    max-width: 100% !important;
}

video.wp-video-shortcode {
    position: relative;
}

.mejs-mediaelement {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.mejs-controls {
    display: none;
}

.mejs-overlay-play {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: auto !important;
    height: auto !important;
}

.gv2 .pod-entry__content {
    min-height: 180px;
}

.mgl-gallery {
    padding-bottom: 20px;
}

figure:not(.mgl-item) {
    position: relative;
    margin: 0 auto 20px auto;
}

figcaption:not(.mgl-caption) {
    position: absolute;
    bottom: 0;
    z-index: 1;
    color: white;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    padding: 10px;
    font-size: 12px !important;
    line-height: 120% !important;
    width: 100%;
}

.basis-full {
    flex-basis: 100%;
}

.basis-2full {
    flex-basis: 200%;
}

@media (min-width: 450px) {
    .home .postview.wide-player .pod-info__header {
        padding: 0 !important;
    }

    span#category {
        font-size: 11px;
    }
}

@media (min-width: 1024px) {
    #firstPosts #big {
        height: 380px;
    }

    #firstPosts #medium {
        height: 209px;
    }

    #firstPosts #big h1 a {
        font-size: 32px;
        line-height: 1.2;
    }

    #firstPosts #medium h2 a {
        font-size: 26px;
        line-height: 1.2;
    }

    #firstPosts #medium h4 a {
        font-size: 18px;
        line-height: 1.2;
    }

    .font-size-14 {
        font-size: 14px;
    }

    .font-size-18 {
        font-size: 18px;
        line-height: 1.2;
    }

    .font-size-20 {
        font-size: 22px;
        line-height: 1.2;
    }

    .font-size-22 {
        font-size: 22px;
        line-height: 1.2;
    }

    .font-size-26 {
        font-size: 26px;
        line-height: 1.2;
    }

    .font-size-34 {
        font-size: 34px;
        line-height: 1.2;
    }

    .font-size-38 {
        font-size: 38px;
        line-height: 1.2;
    }

    .font-size-40 {
        font-size: 40px;
        line-height: 1.1;
    }

    .font-size-42 {
        font-size: 42px;
        line-height: 1.1;
    }

    #blockCommenti {
        min-height: 550px;
    }
}

@media (min-width: 1280px) {
    #blockCommenti {
        min-height: 460px;
    }
}

@media (min-width: 1536px) {
    .container {
        max-width: 1280px;
    }
}